Subject: your request on communication reimbursement for lads-net committee

From: Hongguang Zhou <[email-masked]>
Date: Fri, 27 Aug 1993 19:31:52 -0400 (EDT)

Mi Mi:
Seems that you request that your communication fee for lads quota compaign be
reimbursed by IFCSS partly if not completely. I don't know why we cannot pull
the "going-to-be green card holders", you lads and late-comers together
both manpowerly and finnacially? I see there is an urgent need for IFCSS to
act as the coordinator, not necessarily the supervisor, of your effort and
that of the lcs. Otherwise, I cannot imagine how IFCSS can self-boast
itself as the grass-rooted nationwide organization for CSS in the States.
Your request actually touches the every fundamental question for IFCSS:
what does the IFCSS do? 
Hope everyone concerned could give us a shot?
*--------------------------------------------------------------*
| Hongguang Zhou            Office:              (404)727-0641 |
| Department of Psychology  Home:                (404)373-8053 |
| Emory University          Fax:                 (404)727-0372 |
| Atlanta, GA 30322         Internet: [email-masked] |
*--------------------------------------------------------------*